Subject: IPP> Comment on LPD Mapping document

From: [email-masked] (Ira Mcdonald x10962)
Date: Wed, 12 Nov 1997 15:32:24 PST

Hi folks,

I was reminded at today's IPP Telecon, that I should send the
comment to the DL that the July version of the LPD Mapping
document (draft-ietf-ipp-lpd-ipp-map-01.txt on PWG server)
still has references to 'job-number' and NOT to 'job-id'
and doesn't explain any relationship between 'job-uri'
and 'job-id'.

Bob Herriot was on today's IPP Telecon at the time, so I 
am recording that the mapping document has a *little* work
left to align with the most recent decisions in IPP/1.0
Model and Protocol documents.

Cheers,
- Ira McDonald (outside consultant at Xerox)
  High North Inc
  716-442-0609

PS - Jay, above is my home number until April 1998 - Ira